

.custom-content-05 .menu-social-media-eng-container {
text-align: center;
}
.datenschutz li h4 {
	font-size: 18px;
    line-height: 32px;
    display: inline-block;
    margin-top: 30px;
}

.datenschutz li h3 {
	font-size: 25px;
    line-height: 32px;
    display: inline-block;
    margin-top: 30px;
}

.datenschutz h3 {
	margin-top: 50px;
font-size: 30px;
line-height: 42px;
}

.datenschutz h2 {
margin-top: 50px;
font-size: 35px;
}